RSS   Vulnerabilities for 'Easycalendar'   RSS

2008-12-17
 
CVE-2008-5654

CWE-89
 

 
SQL injection vulnerability in the loginADP function in ajaxp.php in MyioSoft EasyCalendar 4.0 allows remote attackers to execute arbitrary SQL commands via the rsargs parameter, as reachable through the username parameter, a different vector than CVE-2008-1344. NOTE: some of these details are obtained from third party information.

 
2008-03-17
 
CVE-2008-1347

CWE-79
 

 
Multiple cross-site scripting (XSS) vulnerabilities in staticpages/easygallery/index.php in MyioSoft EasyGallery 5.0tr and earlier allow remote attackers to inject arbitrary web script or HTML via (1) the PATH_INFO or (2) the q parameter in an about action to the help system.

 
 
CVE-2008-1346

CWE-89
 

 
SQL injection vulnerability in staticpages/easygallery/index.php in MyioSoft EasyGallery 5.0tr and earlier allows remote attackers to execute arbitrary SQL commands via the catid parameter in a category action.

 
 
CVE-2008-1345

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in plugins/calendar/calendar_backend.php in MyioSoft EasyCalendar 4.0tr and earlier allows remote attackers to inject arbitrary web script or HTML via the day parameter in a dayview action.

 
 
CVE-2008-1344

CWE-89
 

 
Multiple SQL injection vulnerabilities in MyioSoft EasyCalendar 4.0tr and earlier allow remote attackers to execute arbitrary SQL commands via the (1) year parameter in a dayview action to plugins/calendar/calendar_backend.php and the (2) page parameter to ajaxp_backend.php.

 

 >>> Vendor: Myiosoft 8 Products
Easycalendar
Easynews
Easypublish
Easye-cards
Easydynamicpages
Easybookmarker
Easyclassifields
Ajaxportal


Copyright 2019, cxsecurity.com

 

Back to Top